{
"mutantmore:blazing_scimitar":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"mutantmore:mutant_shulker_shield":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"mutantmore:withered_claymore":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
